<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/grey_background"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".breakmanagement.BreakManagementActivity"
    tools:showIn="@layout/activity_break_management">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/custom_margin2dp"
        android:orientation="vertical">

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="2dp"
            app:cardBackgroundColor="@color/white"
            app:cardCornerRadius="@dimen/custom_margin"
            app:cardElevation="2dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="80dp"
                    android:layout_gravity="center"
                    android:background="@color/background_color"
                    android:gravity="center"
                    android:layout_margin="@dimen/custom_margin2dp"
                    android:orientation="vertical">

                    <androidx.cardview.widget.CardView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="2dp"
                        app:cardBackgroundColor="@color/white"
                        app:cardCornerRadius="@dimen/custom_layout_margin"
                        app:cardElevation="2dp">

                        <TextView
                            android:id="@+id/txt_login_Tym"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_margin="@dimen/custom_margin"
                            android:gravity="center"
                            android:padding="@dimen/custom_layout_margin11"
                            android:text="Login  Time - 09:03 AM"
                            android:textColor="@color/grayfor_login"
                            android:textSize="@dimen/text_14sp"
                            android:textStyle="bold" />

                    </androidx.cardview.widget.CardView>
                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/text22dp"
                    android:layout_marginTop="@dimen/text_25dp"
                    android:layout_marginRight="@dimen/text22dp"
                    android:orientation="horizontal"
                    android:weightSum="6">

                    <Spinner
                        android:id="@+id/spin_break_Type"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="6"
                        android:background="@drawable/rouded_corner_edt"
                       android:padding="@dimen/custom_margin3dp"
                        android:gravity="center" />
                </LinearLayout>

                <TextView
                    android:id="@+id/txt_start_Tym"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="@dimen/custom_layout_margin_50"
                    android:layout_marginTop="@dimen/text_25dp"
                    android:gravity="center_vertical"
                    android:padding="@dimen/store_p_activity_vertical_margin"
                    android:text=""
                    android:textColor="@color/grayfor_login"
                    android:textSize="@dimen/text_14sp" />


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/padding_10dp"
                    android:orientation="horizontal"
                    android:weightSum="9">

                    <Button
                        android:id="@+id/posm_btn_first"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/custom_margin35dp"
                        android:layout_gravity="center"
                        android:layout_weight="2.5"
                        android:background="@drawable/round_btn_color_primary"
                        android:gravity="center"
                        android:text="Start"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp"
                        android:textStyle="normal" />


                    <Button
                        android:layout_width="0dp"
                        android:layout_height="@dimen/custom_margin35dp"
                        android:layout_gravity="center"
                        android:layout_weight="4"
                        android:gravity="center"
                        android:text="Start"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp"
                        android:textStyle="normal"
                        android:visibility="invisible" />


                    <Button
                        android:id="@+id/posm_btn_second"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/custom_margin35dp"
                        android:layout_gravity="center"
                        android:layout_weight="2.5"
                        android:background="@drawable/round_btn_color_primary"
                        android:gravity="center"
                        android:text="End"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp"
                        android:textStyle="normal" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:layout_marginTop="@dimen/activity_vertical_margin"
                    android:layout_marginRight="2dp"
                    android:layout_marginBottom="2dp"
                    android:orientation="horizontal"
                    android:weightSum="12">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="3"
                        android:background="@color/grey_background"
                        android:gravity="center_vertical"
                        android:padding="6dp"
                        android:text="@string/br_type"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginLeft="2dp"
                        android:layout_weight="3"
                        android:background="@color/grey_background"
                        android:gravity="center"
                        android:padding="6dp"
                        android:text="@string/start_tym"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginLeft="2dp"
                        android:layout_weight="3"
                        android:background="@color/grey_background"
                        android:gravity="center"
                        android:padding="6dp"
                        android:text="@string/end_tym"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp" />


                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginLeft="2dp"
                        android:layout_weight="3"
                        android:background="@color/grey_background"
                        android:gravity="center"
                        android:padding="6dp"
                        android:text="@string/total_duration"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp" />

                </LinearLayout>


                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/recycl_break_managemnt"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="2dp" />
            </LinearLayout>


        </androidx.cardview.widget.CardView>


    </LinearLayout>
</LinearLayout>
